/* MAIN TEXT / CONTENT AREA OF NORMAL / STANDARD TEXT PAGES */

/* --------------------------------------------------------------------------------- MAIN AREA OF TEXT */

#maincontent_text { width: 720px; margin-left: 4px; }

#maincontent_text p { margin: 20px 20px 10px 20px; line-height: 1.8em; }
#maincontent_text a, #maincontent_text a:visited { color: #c71444; }
#maincontent_text ul { margin: 10px 50px; list-style-image: url("/images/arrows/arrow_c71444.gif"); }
#maincontent_text ol { margin: 10px 50px; }
#maincontent_text li { margin: 5px 0; line-height: 1.4em; }
#maincontent_text img { margin: 10px 20px;  }
#maincontent_text img.float_left  { float: left;  }
#maincontent_text img.float_right { float: right;  }
#maincontent_text img.maincontent_cma_img { width: 213px; height: 90px; }

#maincontent_text table, #maincontent_text th, #maincontent_text td { font-size: 1.0em;  }

#maincontent_text table.pricing { margin: 20px 0 20px 220px; /*float: right;*/ width: 496px; border: 1px solid #656565; border-spacing: 0; border-collapse: collapse; }
#maincontent_text p.pricing { margin: 0 0 0 220px; }
#maincontent_text table.nofloat { float: none; width: 300px; }
#maincontent_text table.nofloat td { text-align: center; }
#maincontent_text .pricing th, #maincontent_text .pricing td { padding: 5px 10px; }
#maincontent_text .pricing th { background: url("/images/bg_table_header.gif") repeat-x #656565 !important; color: #fff; }
#maincontent_text .pricing .align_left { text-align: left !important; }
#maincontent_text .pricing .align_right { text-align: right !important; }
#maincontent_text .pricing .align_center { text-align: center !important; }

#maincontent_text h1 { margin: 10px 20px 10px 20px; font-size: 1.3em; }
#maincontent_text h2 { margin: 0 20px; font-size: 1.1em; }
#maincontent_text h3 { margin: 10px 20px; font-size: 1.0em; }

#maincontent_text_iframe { padding: 10px 0; height: 600px; width: 100%; }  
#maincontent_text iframe { border: 0; }

#maincontent_standardform { margin: 20px; }
#maincontent_standardform span { display: block; }
#maincontent_standardform strong { float: left; display: block; width: 100px; line-height: 2.4em; text-align: right; }
#maincontent_standardform p { margin: 10px 0 0 0; }
#maincontent_standardform input { margin: 5px 0 5px 20px;  width: 175px; }
#maincontent_standardform textarea { margin: 5px 20px; width: 350px; height: 100px; }
#maincontent_standardform select { margin: 5px 20px; width: 175px; }
#maincontent_standardform span.submit { margin: 10px 0 0 100px; }
#maincontent_standardform input#search_site { 
	border: 0; color: #c71444; font-size: 1.1em; width: auto; cursor: hand; cursor: pointer;
	padding-right: 0; background: url("/images/but_redarrow.gif") 100% 100% no-repeat; margin: 5px;
}

div.maincontent_faq_wrapper {  background: url("/images/bg_moreinfo3.gif") 100% 100% no-repeat; padding-bottom: 15px; margin: 0 20px 20px 20px; }
div.maincontent_faq_wrapper div.closed { display: none; }
div.maincontent_faq_wrapper div.open { display: block; }

#maincontent_text div.maincontent_faq_wrapper h3 { margin: 10px 20px 0 20px;  }
#maincontent_text div.maincontent_faq_wrapper div { margin: 10px 30px;  }
#maincontent_text div.maincontent_faq_wrapper a, #maincontent_text div.maincontent_faq_wrapper a:visited { color: #333; text-decoration: none; }
#maincontent_text div.maincontent_faq_wrapper div a, #maincontent_text div.maincontent_faq_wrapper div a:visited { color: #c71444; text-decoration: underline; }

span.maincontent_faq_heading { color: #c71444; font-weight: bold; font-size: 1.3em; }
#maincontent_car_overview_image { float: left; margin: 10px 0; }
#maincontent_car_overview_image img { margin: 0px 10px ; }

/* --------------------------------------------------------------------------------- IF THE PAGE HAS SUBLINKS - SPECS TABLES etc. */

#maincontent_text_withsublinks { margin-left: 170px; }
#maincontent_text_sublinks { width: 170px; float: left; margin: 10px 0 0; padding-left: 10px; }
#maincontent_text #maincontent_text_sublinks ul { list-style: none; list-style-image: none; margin: 0; }
#maincontent_text_sublinks li { 
	padding-bottom: 20px; padding-left: 10px;  font-size: 0.9em;
	background: url("/images/bg_listitem.gif") 0% 100% no-repeat; 
} 
#maincontent_text_sublinks p { margin: 5px 10px; }
#maincontent_text_sublinks strong { display: block; margin: 10px 0; padding: 0 0 10px 10px; border-bottom: 1px solid #656565; }
#maincontent_text_sublinks a, #maincontent_text_sublinks  a:visited { color: #000; text-decoration: none; display: block; width: 100%; }
#maincontent_text_sublinks a:hover { color: #c71444; text-decoration: underline; }
#maincontent_text_sublinks a.currentpage, #maincontent_text_sublinks a.currentpage:visited { color: #c71444; }
#maincontent_text_sublinks a.disclaimer, #maincontent_text_sublinks a.disclaimer:visited { margin: 10px; color: #7f7f7f; }
#maincontent_text_sublinks a.disclaimer img { margin: 0; }

